RubyGems Navigation menu

voteable-eobrien 0.0.0

This gem helps you deal with polymorphic voting

Versions:

  1. 0.0.0 - July 30, 2013 (3 KB)

Authors:

  • Eamonn O'Brien

Owners:

7c557381263a0cbac057071958bea1d3

Total downloads 552

For this version 552

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'voteable-eobrien', '~> 0.0.0' = Copy to clipboard Copied!

install:
gem install voteable-eobrien = Copy to clipboard Copied!

Links: